body, table { font-family: verdana; font-size: 9pt; color: #333333; }
body { background-color: #000000; }

.tabMain { background-color: #ffffff; width: 700px; }
.tdNav { width: 145px; padding: 0px; }
.tdContent { width: 555px; padding-bottom: 10px; }
.tdSlug { background-color: #999999; color: #000000; }
.tabHF { width: 700px; color: #eeeeee; font-size: 8pt; margin-bottom: 4px; margin-top: 4px;}
.tdHFRight { text-align: right; }
.tdBox { width: 220px; border: 1 solid #000000; background-color: #eeeeee; vertical-align: top; }
.tdSpacer { width: 35px; }

.divNav { background-color: #eeeeee; text-align: right; padding-right: 6px; margin-top: 0px; border: 1 solid #eeeeee; padding-top: 2px; }
.divQuote { background-color: #000000; color: #fcfcff ; font-weight: bold; font-size: 8pt; 
							width: 175px; padding: 10px; border: 3 double #000000; margin: 5px; }
.divGAd { margin-left: 18px; margin-top: 6px; margin-bottom: 12px;}
						
p { margin-top: 10px; margin-bottom: 10px; }
.pSlug { font-size: 18pt; font-weight: bold; margin-top: 0px; margin-bottom: 0px; }
.pNav { margin-top: 3px; margin-bottom: 3px; font-size: 8pt; }
.pSpacer {margin-top: 0px; margin-bottom: 0px; }
.pTitle { font-size: 11pt; font-weight: bold; margin-bottom: 16px; padding-bottom: 3px; border-bottom: 3 double #333333; }
.pQuestion { font-weight: bold; }
.pEpisodeTitle { font-size: 11pt; margin-top: 0px; }
.pNavS { padding-left: 2px; }

.hrSep { margin: 0px; color: #999999; width: 200px; }
	
img { border: 1 solid #000000; }
.imgSlug { border: 1 solid #000000; margin-left: 30px; }
.imgMain { border: 1 solid #000000; margin: 5px; }
.imgHome { border: 1 solid #000000; margin: 5px; margin-top: 0px; }
.imgInline { border: 3 double #333333; margin: 5px; }
.imgNB { border: 0px; }
	
a { font-weight: bold; text-decoration: none; color: #000000 }
a:hover { text-decoration: underline; }

.aHF { color: #eeeeee; font-weight: bold; text-decoration: none; }
.aHF:hover { text-decoration: underline; }

.inpSearch { font-family: verdana; width: 110px; font-size: 18pt; }
.butSearch { font-family: verdana; font-size: 8pt; }

hr { height: 1px; color: #000000; }



			table.tabTop30 { border: 1 solid #333333; }
			td.td1 { background-color: #EEEEEE; }
			td.td0 { background-color: #EEEEEE; font-size: 24pt; padding-left: 18px; padding-right: 18px; }
			p.pTop30 { font-family: verdana; font-size: 10pt; text-align: center;}
			p.pTop30Intro { font-family: verdana; font-size: 10pt; }
			img.imgTop30 { border: 1 solid #333333; }
			div.divBar { background-color: #666666; font-size: 6pt; cursor: default; }